Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 15:22:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sittie                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sittie Bot:  Hi Sittie ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:16 PM, 08th Apr                   Mohammad                   Hi Sittie, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:17 PM, 08th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:17 PM, 08th Apr                     sittie                    When I will recieve my refund? They took the item i returned last april 1 but until now I didnt receive anything           07:18 PM, 08th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:18 PM, 08th Apr                     sittie                    9646416515           07:19 PM, 08th Apr                   Mohammad                   Please allow me to check it for you.            07:19 PM, 08th Apr                     sittie                    Ok           07:19 PM, 08th Apr                   Mohammad                   Item is with warehouse and after the quality check within 1-2 business days your refund will be processed           07:20 PM, 08th Apr                   Mohammad                   Is there anything else I can assist you with ?           07:20 PM, 08th Apr                     sittie                    They will refund it in tabby right?           07:21 PM, 08th Apr                   Mohammad                   yes           07:21 PM, 08th Apr                     sittie                    Thanks           07:21 PM, 08th Apr                   Mohammad                   you are welcome           07:22 PM, 08th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374187